.Text_Simple
{
	font-family: open-sans-n3, sans-serif;
}

.Slideshow_Caption,.Menu,.Subtitle,.Title_Tabbed_Panel
{
	font-family: open-sans-n4, sans-serif;
}

.Title,.Menu_Button
{
	font-family: museo-sans-n3, sans-serif;
}

.bodytext
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u13803-2,#u13803-3,#u13803-6
{
	font-family: muli-n4, sans-serif;
}

#u13161-4,#u8780-4,#u13185-4,#u13184-4,#u8775-4,#u13393-6,#u13396-6,#u13398-6,#u13404-6,#u13408-6,#u13412-6,#u13416-6,#u13419-5,#u13421-6,#u13345-4,#u13351-7,#u13587-5,#u13589-6,#u13593-6,#u13597-6,#u13696-6,#u13700-6,#u13749-6,#u13754-6,#u13758-6,#u13762-6,#u8772-4,#u13813-4,#u13860-4,#u13815-4,#u13898-4,#u13811-4,#u13879-4,#u13921-4,#u13919-4,#u8709-4
{
	font-family: josefin-sans-n7, sans-serif;
}

#u8943-2,#u8942-2,#u8941-2,#u8977-2,#u8783-4,#u8779-4,#u8778-4,#u8784-4,#u8848-6,#u8849-6,#u8850-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u8980-4,#u8649-24,#u13333-18,#u13400-4,#u13401-4,#u13402-4,#u13406-4,#u13410-4,#u13414-4,#u13418-4,#u13423-4,#u13343-9,#u13349-4,#u13591-4,#u13595-4,#u13599-4,#u13694-4,#u13698-4,#u13702-4,#u13756-4,#u13760-4,#u13764-4,#u13803-10,#u13812-4,#u13859-4,#u13814-4,#u13897-4,#u13810-4,#u13878-4,#u13920-4,#u13918-4,#u8988-5
{
	font-family: muli-n3, sans-serif;
}

#u8988
{
	font-family: open-sans-n3, sans-serif;
}

